import { useCustomServerTranslation } from 'src/hooks/useCustomServerTranslation';

const useLearningTitle = (defaultTranslationKey = 'title_view_learning') => {
  const getCustomTitle = useCustomServerTranslation();

  return getCustomTitle('LEARNING', defaultTranslationKey);
};

export default useLearningTitle;
